[DM-Oblivion]I[ UTUIDataProvider_MapInfo]
MapName=DM-Oblivion]I[
FriendlyName=Oblivion]|[
NumPlayers=2 to 4 players
PreviewImageMarkup=<Images:DM-Oblivion]I[.PreviewFinal>
Description=This abandoned cruiser was found by the Liandri Corporation floating through space, power still running, but devoid of any life.  Its small size and symmetry made it a perfect fit for use in the tournament circuit and it was converted into an deathmatch arena.